.hidden{
    display: none !important;
}

.popup-event {
    position: fixed;
    z-index: 1000;
    width: 150px;
    bottom: 0;
    right: 5px;
    align-items: center;
    justify-content: center;
}

    .popup-event > div {
        position: relative;
    }

    .popup-event .close-popup-event {
        font-size: 25px;
        position: absolute;
        right: 6px;
        top: -2px;
        cursor: pointer;
        color: #d3dadb;
    }

        .popup-event .close-popup-event:hover {
            color: #f7ae1c;
        }

@media only screen and (max-width: 900px) {
    .popup-event {
        width: 150px;
        opacity: 0.8;
    }

        .popup-event > div {
            position: relative;
        }
}

@media only screen and (max-width: 680px) {
    .popup-event {
        bottom: -2px;
        right: -10px;
    }

        .popup-event > div {
            position: relative;
        }

        .popup-event .close-popup-event {
            font-size: 36px;
            right: -15px;
            top: -22px;
        }
}


.popup-event-large {
    position: fixed;
    z-index: 10000;
    width: 100%;
    height: 100%;
    display: flex;
    top: 0;
    left: 0;
    align-items: center;
    justify-content: center;
    background: rgba(100,100,100, 0.7);
}

    .popup-event-large > div {
        position: relative;
        width: 60%;
    }

    .popup-event-large .close-popup-event {
        font-size: 40px;
        position: absolute;
        right: -30px;
        top: -37px;
        cursor: pointer;
        color: #d3dadb;
    }

        .popup-event-large .close-popup-event:hover {
            color: rgb(214 111 41);
        }

@media only screen and (max-width: 900px) {
    .popup-event-large > div {
        position: relative;
        width: 80%;
    }
}

@media only screen and (max-width: 680px) {
    .popup-event-large > div {
        position: relative;
        width: 90%;
    }

    .popup-event-large .close-popup-event {
        font-size: 36px;
        right: -15px;
        top: -22px;
    }
}
